@charset "utf-8";
/*----------------------------------------------
 * ページヘッダー
 *--------------------------------------------*/
#pageHeader {
	margin: 20px 0; /*memo 変更 */
	position: relative;
}
#pageTitle {
	float: left;
	font-size: 120%;
	font-weight: bold;
	color: #666;
}
#pageTitle .mainTitle {
	font-size: 130%;
	color: #555;
}
#pageTitle .subTitle .info{
	font-size: 90%;
 	color: #999;
 	font-weight: normal;
}
#pageTitle .deviceName {
	padding-right: 10px;
}
.pageHeaderList {
	margin-bottom: 14px;
}
.pageHeaderList li {
	padding: 0 10px;
	display: inline;
	border-right: 1px solid #999;
}
.pageHeaderList li.end {
	border: none;
}
.socialBookmark {
	margin-bottom: 10px;
	height: 20px;
	float: right;
}
.socialBkUpper li {
	float: left;
	line-height: 1.7;
	margin: 0 3px;
	padding: 0px;
	cursor: pointer;
}
.socialBkUpper li.googlePlusBtn {
	overflow: hidden;
	width: 65px;
}
.socialBkUpper li.twitterBtn {
	width: 100px;
}
/*----------------------------------------------
 * タイトル検索
 *--------------------------------------------*/
#search {
	position: relative;
	margin: 20px 0;
	padding: 10px 15px;
	background: #D6EBFF;
	border: 1px solid #c9e4ff;
	overflow: hidden;
	text-align: center;
	-webkit-box-shadow: 0 1px 0 #FFF inset, 0 1px 0 #DDD;
	-moz-box-shadow: 0 1px 0 #FFF inset, 0 1px 0 #DDD;
	box-shadow: 0px 1px 0px #FCFCFC inset, 0 1px 0 #DDD;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	background: -moz-linear-gradient(top,	#EFF7FF 0%, #D6EBFF 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#D6EBFF), color-stop(100%,#74a7ff)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #EFF7FF 0%, #D6EBFF 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #EFF7FF 0%,#D6EBFF 100%); /* Opera 11.10+ */
	background: linear-gradient(to bottom, #EFF7FF 100%, #D6EBFF 0%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#EFF7FF', endColorstr='#D6EBFF');
	-ms-filter: "progid:DXImageTransform.Microsoft.Gradient(StartColorStr=#EFF7FF, EndColorStr=#D6EBFF)";
}
.searchBox td{
	vertical-align: middle;
}
.searchBox .serchTitle {
	position: relative;
	display: inline-block;
	margin-right: 10px;
	padding-top: 2px;
	color: #444;
	font-size: 14px;
	font-weight: bold;
	-webkit-text-shadow: 1px 1px 1px #F0F0F0;
	-moz-text-shadow: 1px 1px 1px #F0F0F0;
	text-shadow: 1px 1px 1px #F0F0F0;
}
.searchBox .searchText {
	position: relative;
	border: 1px solid #AAA;
	width: 200px;
	height: 12px;
	margin-right: 10px;
	padding: 5px;
	font-size: 12px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-webkit-box-shadow: 0 1px 0 #BBB inset, 0 1px 0 #FFF;
	-moz-box-shadow: 0 1px 0 #BBB inset, 0 1px 0 #FFF;
	box-shadow: 0px 1px 0px #BBB inset, 0 1px 0 #FFF;
}
.searchTwoCol .searchBox .searchText {
	width: 200px;
}
.searchTwoCol.noOtherService .searchBox .searchText {
	width: 350px;
}
.searchThreeCol .searchBox .searchText {
	width: 300px;
}
.searchBox .searchText:focus {
	position: relative;
	border: 1px solid #5B97FF;
	-webkit-box-shadow: 0 1px 0 #BBB inset, 0 1px 0 #FFF;
	-moz-box-shadow: 0 1px 0 #BBB inset, 0 1px 0 #FFF;
	box-shadow: 0px 1px 0px #BBB inset, 0 1px 0 #FFF;
}
.searchBox .searchSubmit {
	position: relative;
	background: #3770FF;
	border: 1px solid #1D8EFF;
	width: 60px;
	padding: 2px 0;
	color: #FFF;
	font-size: 14px;
	font-weight: bold;
	cursor: pointer;
	-webkit-text-shadow: 0 1px 0 rgba(0,0,0,0.25);
	-moz-text-shadow: 0 1px 0 rgba(0,0,0,0.25);
	text-shadow: 0 1px 0 rgba(0,0,0,0.25);
	-webkit-box-shadow: 0 1px 0 #FFF inset, 0 1px 0 #DDD;
	-moz-box-shadow: 0 1px 0 #FFF inset, 0 1px 0 #DDD;
	box-shadow: 0px 1px 0px #FCFCFC inset, 0 1px 0 #DDD;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	background: -moz-linear-gradient(top,	#69B4FF 0%, #3770FF 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#69B4FF), color-stop(100%,#3770FF)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #69B4FF 0%, #3770FF 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #69B4FF 0%,#3770FF 100%); /* Opera 11.10+ */
	background: linear-gradient(to bottom, #69B4FF 0%, #3770FF 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#69B4FF', endColorstr='#3770FF');
	-ms-filter: "progid:DXImageTransform.Microsoft.Gradient(StartColorStr=#69B4FF, EndColorStr=#3770FF)";
}
.searchBox .searchSubmit:hover {
	position: relative;
	background: #94caff;
	border: 1px solid #1D8EFF;
	width: 60px;
	color: #FFF;
	font-size: 14px;
	font-weight: bold;
	cursor: pointer;
	-webkit-box-shadow: 0 1px 0 #FFF inset, 0 1px 0 #DDD;
	-moz-box-shadow: 0 1px 0 #FFF inset, 0 1px 0 #DDD;
	box-shadow: 0px 1px 0px #FCFCFC inset, 0 1px 0 #DDD;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	background: -moz-linear-gradient(top,	#94CAFF 0%, #4579FF 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#94CAFF), color-stop(100%,#4579FF)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #94CAFF 0%, #4579FF 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #94CAFF 0%,#4579FF 100%); /* Opera 11.10+ */
	background: linear-gradient(to bottom, #94CAFF 0%, #4579FF 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#94CAFF', endColorstr='#4579FF');
	-ms-filter: "progid:DXImageTransform.Microsoft.Gradient(StartColorStr=#94CAFF, EndColorStr=#4579FF)";
}
.searchTwoCol .searchBox {
	float: left;
}
.searchTwoCol.noOtherService .searchBox {
	float: none;
	display: inline-block;
}
.searchThreeCol .searchBox {
	float: none;
}
.searchTwoCol .otherService {
	float: left;
	margin: 5px 0 0 20px;
}
.searchThreeCol .otherService {
	margin-top: 10px;
	display: inline-block;
	*display: inline; /* IE7以下用 */
	*zoom: 1; /* IE7以下用 */
}
#search .otherService li{
	float: left;
	border-left: 1px solid #FFF;
	padding-left: 10px;
	font-size: 12px;
}
#search .otherService li:first-child{
	border-right: 1px solid #8386FF;
	border-left: none;
	padding-left: 0;
	padding-right: 10px;
}
#search .otherService li a{
	text-decoration: none;
}
#search .otherService li a:hover{
	text-decoration: underline;
}
/*----------------------------------------------
 * タブ
 *--------------------------------------------*/
.tabBox {
	position: relative;
	bottom: -3px;
	z-index: 2;
}
.mainDevice {
	padding-left: 2px;
}
.mainDevice li {
	position: relative;
	float: left;
	border-top: 1px solid #CCC;
	border-left: 1px solid #CCC;
	border-right: 1px solid #CCC;
	width: 47px;
	height: 24px;
	line-height: 24px;
	margin-right: 3px;
	text-align: center;
	-webkit-border-radius: 5px 5px 0 0;
	-moz-border-radius: 5px 5px 0 0;
	border-radius: 5px 5px 0 0;
	background: -moz-linear-gradient(top, #E5E5E5 0%, #FFF 100%);
	background: -webkit-linear-gradient(top, #E5E5E5 0%, #FFF 100%);
	background: -o-linear-gradient(top, #E5E5E5 0%, #FFF 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#E5E5E5), color-stop(100%,#FFF));
	background: linear-gradient(to bottom, #E5E5E5 0%, #FFF 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#E5E5E5', endColorstr='#FFFFFF');
	-ms-filter: "progid:DXImageTransform.Microsoft.Gradient(StartColorStr=#E5E5E5, EndColorStr=#FFFFFF)";
	font-weight:bold;
}
.mainDevice li.current {
	position: relative;
	bottom: 2px;
	float: left;
	border-top: 3px solid #31AEE3;
	border-left: 1px solid #88BECC;
	border-right: 1px solid #88BECC;
	width: 47px;
	margin-right: 1px;
	text-align: center;
	-webkit-border-radius: 5px 5px 0 0;
	-moz-border-radius: 5px 5px 0 0;
	border-radius: 5px 5px 0 0;
	background: #f3fcff;
	border-bottom: 1px #f3fcff solid;
	background: -moz-linear-gradient(top, #CCF0FF 0%, #F3FCFF 100%);
	background: -webkit-linear-gradient(top, #CCF0FF 0%, #F3FCFF 100%);
	background: -o-linear-gradient(top, #CCF0FF 0%, #F3FCFF 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#CCF0FF), color-stop(100%,#F3FCFF));
	background: linear-gradient(to bottom, #CCF0FF 0%, #F3FCFF 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#CCF0FF', endColorstr='#F3FCFF');
	-ms-filter: "progid:DXImageTransform.Microsoft.Gradient(StartColorStr=#CCF0FF, EndColorStr=#F3FCFF)";
	font-weight:bold;
	z-index: 2;
}

.mainDevice li:hover {
	position: relative;
	border: 1px solid #88BECC;
	background:#e3eff4;
	width: 47px;
	background: -moz-linear-gradient(top, #E3EFF4 0%, #FFF 100%);
	background: -webkit-linear-gradient(top, #E3EFF4 0%, #FFF 100%);
	background: -o-linear-gradient(top, #E3EFF4 0%, #FFF 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#E3EFF4), color-stop(100%,#FFF));
	background: linear-gradient(to bottom, #E3EFF4 0%, #FFF 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#E3EFF4', endColorstr='#FFFFFF');
	-ms-filter: "progid:DXImageTransform.Microsoft.Gradient(StartColorStr=#E3EFF4, EndColorStr=#FFFFFF)";
}

.mainDevice li.current:hover {
	position: relative;
	width: 47px;
	border-top: 3px solid #0ba5e7;
	border-left: 1px solid #88BECC;
	border-right: 1px solid #88BECC;
	border-bottom: none;
	background:#fafeff;
	border-bottom: 1px #f3fcff solid;
	background: -moz-linear-gradient(top, #CCF0FF 0%, #F3FCFF 100%);
	background: -webkit-linear-gradient(top, #CCF0FF 0%, #F3FCFF 100%);
	background: -o-linear-gradient(top, #CCF0FF 0%, #F3FCFF 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#CCF0FF), color-stop(100%,#F3FCFF));
	background: linear-gradient(to bottom, #CCF0FF 0%, #F3FCFF 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#CCF0FF', endColorstr='#F3FCFF');
	-ms-filter: "progid:DXImageTransform.Microsoft.Gradient(StartColorStr=#CCF0FF, EndColorStr=#F3FCFF)";
}
.mainDevice li a{
	display: block;
}
/* memo ここまで変更 */
.mainDevice li a:hover{
	text-decoration: none;
}
.tabBox .subNavi {
	position: relative; /* memo 追加 */
	display: inline-block;
	float: right;
}
.tabBox .subNavi a {
	display: block;
	padding-top: 3px;
}
/*memo ここから追加 */
.tabBox	.message,
.tabBox	.message .popUpParts,
.tabBox .message .popUpEdge {
	display: none;
}
.tabBox	 .subNavi:hover .message {
	position: relative;
	display: block;
	position: absolute;
	top: -75px;
	left: -100px;
	border: 1px solid #AAA;
	background: #333;
	padding: 10px;
	width: 130px;
	color: #FFF;
	text-align: center;
	line-height: 1.4;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.tabBox .subNavi:hover .message .popUpParts {
	display: block;
	position: absolute;
	bottom: -15px;
	right: 25px;
	border-right: 15px solid #333;
	border-bottom: 15px solid transparent;
	width: 0;
	height: 0;
	z-index: 11;
}
.tabBox .subNavi .popUpEdge {
	display: block;
	position: absolute;
	bottom: -18px;
	right: 24px;
	border-right: 18px solid #AAA;
	border-bottom: 18px solid transparent;
	width: 0;
	height: 0;
	z-index: 10;
}
/*----------------------------------------------
 * サブ機種メニュー
 *--------------------------------------------*/
.subDeviceBox {
	position: relative;
	margin-bottom: 10px;
	border: 1px solid #DDD;
	background: #F3F3F3;
	padding: 5px;
	border-top: 1px solid #ddd;
	border-left: 1px solid #ddd;
	border-right: 1px solid #ddd;
	-webkit-border-radius: 0 5px 5px 5px;
	-moz-border-radius: 0 5px 5px 5px;
	border-radius: 0 5px 5px 5px;
	font-weight: normal;
}
.subDeviceBox td {
	vertical-align: top;
	width: 170px;
}
.subDevice {
	position: relative;
	background: #FFF;
	margin-left: 8px;
	padding: 10px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	font-size: 13px;
}
.subDevice.first {
	margin-left: 0;
}
.subDevice li {
	margin-top: 7px;
}
.subDevice li:first-child {
	margin-top: 0;
}
.subDevice li a {
	padding: 4px 5px;
	text-decoration: none;
}
.subDevice li a:hover {
	text-decoration: underline;
}
.subDevice li .current{
	position: relative;
	background: #D4F4FF;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.subDevice li .current .selectIcon{
	display: inline-block;
	background: url(../img/machine_list_icon_on.png) no-repeat;
	width: 6px;
	height: 9px;
	padding-right: 8px;
}
.subDevice li a:hover .selectIcon {
	display: inline-block;
	background: url(../img/machine_list_icon_on.png) no-repeat;
	width: 6px;
	height: 9px;
	padding-right: 8px;
}
.subDevice li .defaultIcon{
	display: inline-block;
	background: url(../img/machine_list_icon_off.png) no-repeat;
	width: 6px;
	height: 9px;
	padding-right: 8px;
}
.subDeviceBox:after,
.subDevice:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}
/*----------------------------------------------
 * 詳細絞り込み
 *--------------------------------------------*/
.moreDetails {
	float:left;
	display: block;
	margin: 0 0 0 5px;
	text-align: center;
	border: 1px solid #999;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-text-shadow: 1px 1px 1px #FFF;
	-moz-text-shadow: 1px 1px 1px #FFF;
	text-shadow: 1px 1px 1px #FFF;
	position:relative;
	background: -moz-linear-gradient(top,	#FCFCFC 0%, #DADADA 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#FCFCFC), color-stop(100%,#DADADA)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #FCFCFC 0%, #DADADA 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #FCFCFC 0%,#DADADA 100%); /* Opera 11.10+ */
	background: linear-gradient(to bottom, #FCFCFC 0%, #DADADA 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FCFCFC', endColorstr='#DADADA');
	-ms-filter: "progid:DXImageTransform.Microsoft.Gradient(StartColorStr=#FCFCFC, EndColorStr=#DADADA)";
}
.moreDetails a {
	padding: 3px 5px;
	display: block;
	width: 105px;
	text-decoration: none;
}
.moreDetails a:hover {
	display: block;
	width: 105px;
	text-decoration: none;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	position:relative;
	-webkit-text-shadow: 1px 1px 1px #FFF;
	-moz-text-shadow: 1px 1px 1px #FFF;
	text-shadow: 1px 1px 1px #FFF;
	background: -moz-linear-gradient(top,	#FCFCFC 0%, #DFDFDF 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#FCFCFC), color-stop(100%,#DFDFDF)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #FCFCFC 0%, #DFDFDF 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #FCFCFC 0%,#DFDFDF 100%); /* Opera 11.10+ */
	background: linear-gradient(to bottom, #FCFCFC 0%, #DFDFDF 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FCFCFC', endColorstr='#DFDFDF');
	-ms-filter: "progid:DXImageTransform.Microsoft.Gradient(StartColorStr=#FCFCFC, EndColorStr=#DFDFDF)";
}
#searchDetails {
	background: #F5F5F5;
	border-top : 1px solid #DDD;
	border-left : 1px solid #DDD;
	border-bottom : 2px solid #CCC;
	border-right: 1px solid #DDD;
	margin: 5px 0 10px;
	padding: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	position:relative;
}
.detailList {
	padding: 5px 10px;
	background: #FFF;
}
.detailList dt {
	float: left;
	clear: both;
	padding: 10px 0;
	width: 30%;
}
.detailList dt .iconOption {
	margin: 1px 8px 0 0;
}

.detailList dd {
	border-bottom: 1px dotted #CCC;
	padding: 10px 0;
}
.detailSelect {
	overflow: hidden;
}
.detailSelect li {
	border-right: 1px solid #999;
	float: left;
	padding: 0 5px;
	text-align: center;
	width: 60px;
}
.detailSelect li a.on {
	background: #FEF5CB;
	border: 1px solid #E9DC85;
	color: #FF0000;
	font-weight: bold;
	padding: 3px 5px;
}
.detailList dd.bottom,
.detailList dt.bottom {
	border-bottom: none;
}
.default{
	margin-top: 5px;
	text-align: center;
}
#searchDetails .a{
	font-style: 107%;
}
detailList.after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}
/*----------------------------------------------
 * ページャー
 *--------------------------------------------*/
/* add start */
#pagerBox {
	margin: 10px 0;
	text-align: center;
}
#pagerBox ul {
	display: inline-block;
	/display: inline;
	/zoom: 1;
}
#pagerBox ul li {
	float: left;
}
.pagerList {
	margin-bottom: 10px;
	overflow: hidden;
	font-size: 14px;
}
a.pager {
	border: 1px solid #CECECE;
	color: #4ca3c2;
	cursor: pointer;
	font-weight: bold;
	min-width: 25px;
}
a.pagerCullent {
	background-color: #1cacff;
	border: 1px solid #5b90a3;
	color: #FFFFFF;
	cursor: pointer;
	font-weight: bold;
	min-width: 25px;
}
span.pagerEllipsis {
	background: none;
	color: #666;
	display: block;
	margin-top: 13px;
	text-align: center;
	width: 20px;
}
a.pager:hover {
	background-color: #b4e4ff;
	border: 1px solid  #5b90a3;
	color: #2B73AE;
	cursor: pointer;
	font-weight: bold;
	min-width: 25px;
}
a.pager,
a.pagerCullent,
a.pager:hover {
	display: block;
	margin: 8px 3px 3px 3px;
	padding: 3px;
	text-align: center;
	text-decoration: none;
}
#pagerBox .prev{
	display: block;
	position: relative;
	text-align: left;
	width: 65px;
}
#pagerBox .next{
	display: block;
	position: relative;
	text-align: left;
	width: 65px;
}
.pagerList .prev .arrow {
	position: absolute;
	top: 8px;
	left: 20px;
	display: block;
	border-top: 12px solid transparent;
	border-right: 12px solid #FFF;
	border-bottom: 12px solid transparent;
	width: 0;
	height: 0;
	z-index: 10;
}
.pagerList .next .arrow {
	position: absolute;
	top: 8px;
	right: 20px;
	display: block;
	border-top: 12px solid transparent;
	border-left: 12px solid #FFF;
	border-bottom: 12px solid transparent;
	width: 0;
	height: 0;
	z-index: 10;
}
.pagerList .prevMain {
	position: relative;
	display: block;
	float: left;
	background: #45bbff;
	width: 45px;
	margin-top: 3px;
	padding: 8px 6px;
	color: #FFF;
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
	text-align: center;
	text-indent: -9999px;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
}
.pagerList .nextMain {
	position: relative;
	display: block;
	float: right;
	background: #45bbff;
	width: 45px;
	margin-top: 3px;
	padding: 8px 6px;
	color: #FFF;
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
	text-align: center;
	text-indent: -99999px;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
}
#pagerBox .prev:hover .prevMain{
	background-color: #45bbff;
}
#pagerBox .next:hover .nextMain{
	background-color: #45bbff;
}
#pagerBox .prev:hover .arrow{
	border-right: 12px solid #fff763;
}
#pagerBox .next:hover .arrow{
	border-left: 12px solid #fff763;
}
a.pagerButtonright, a.pagerButtonleft {
	width: 23px;
	height: 23px;
	text-indent: -99999px;
	background: url(../img/icon_sprite.png) no-repeat;
	display: block;
}
a.pagerButtonright{
	margin: 3px 0 0 3px;
}
a.pagerButtonleft{
	margin: 3px 3px 0 0;
}
.pagerButtonHidden{
	visibility: hidden;
}
a.pagerButtonright {
	background-position: -280px 0;
}
a.pagerButtonleft {
	background-position: -250px 0;
}
a.pagerButtonright:hover, a.pagerButtonright:active {
	background-position: -280px -30px;
}
a.pagerButtonleft:hover, a.pagerButtonleft:active {
	background-position: -250px -30px;
}
.contentsNav {
	text-align: center;
}
.contentsNav .displayNum {
	display: inline-block;
	display: inline;
	zoom: 1;
}
.contentsNav .displayNum span {
	margin: 0 3px;
}
/*----------------------------------------------
 * 並び替え
 *--------------------------------------------*/
/* memo #itemRuleBox:after 削除 */
#searchBox {
	float: left;
	background-color: #FFF;
	border:	none;
	padding: 0
}
#searchBox select{
	position:relative;
	padding: 2px;
	border: 1px solid #999;
	height: 24px;
	-webkit-border-radius:3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
/*----------------------------------------------
 * アイテムリスト
 *--------------------------------------------*/
.itemBlock {
	border: 1px solid #D8D8D8;
	margin-bottom: 10px;
	padding: 5px;
	-webkit-border-radius: 0 0 5px 5px;
	-moz-border-radius: 0 0 5px 5px;
	border-radius: 0 0 5px 5px;
	position:relative;
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,0.18);
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,0.18);
	box-shadow: 0 1px 2px rgba(0,0,0,0.18);

}
.itemBlock ul > li.listBgForword {
	padding-top: 1px;
	border-top: 1px solid #E4E4E4;
}
.itemBlock ul > li.listBgForword:first-child {
	padding-top: 0;
	border-top: none;
}
.itemBlock p {
	color: #666666;
}
.itemBlock .subInfo {
	float: left;
	margin-top: 4px;
}
.itemBlock .userActionBtn {
	float: right;
	margin-top: 4px;
}

.itemBlock .userActionBtn li {
	float: left;
	width: 53px;
	height: 17px;
/*	background: url(../img/button_mini_sprite.png) no-repeat; */
	overflow: hidden;
	text-indent: -99999px;
}

/*
.userActionBtn li a{
	display: block;
	padding-top: 1px;
	width: 50px;
	height: 14px;
}
*/
.statusBtn, .statusBtn a {
	background: url(/img/button_mini_sprite.png) no-repeat;
}


/*興味ある*/
.interestBtn01, .interestBtn01 a {background-position: -55px -60px;}
.interestBtn01 a:hover, .interestBtn01 a:active {background-position: -55px -20px;}
.interestBtn02, .interestBtn02 a {background-position: -55px -40px;}
.interestBtn02 a:hover, .interestBtn02 a:active {background-position: -55px -20px;}

/*購入決定赤ボタン*/
.buyBtn01, .buyBtn01 a {background-position: -165px -60px;}
.buyBtn01 a:hover, .buyBtn01 a:active {background-position: -165px -20px;}
.buyBtn02, .buyBtn02 a {background-position: -165px -40px;}
.buyBtn02 a:hover, .buyBtn02 a:active {background-position: -165px -20px;}

/*手放した*/
.nothaveBtn01, .nothaveBtn01 a {background-position: -110px -60px;}
.nothaveBtn01 a:hover, .nothaveBtn01 a:active {background-position: -110px -20px;}
.nothaveBtn02, .nothaveBtn02 a {background-position: -110px -40px;}
.nothaveBtn02 a:hover, .nothaveBtn02 a:active {background-position: -110px -20px;}

/*持ってる*/
.haveBtn01, .haveBtn01 a {background-position: 0 -60px;}
.haveBtn01 a:hover, .haveBtn01 a:active {background-position: 0 -20px;}
.haveBtn02, .haveBtn02 a {background-position: 0 -40px;}
.haveBtn02 a:hover, .haveBtn02 a:active {background-position: 0 -20px;}

.itemBlock li:hover .itemInfoBox{background-color:#fff0a0;}

.itemBlock li:hover .userActionBtn li.haveBtn01{ background-position: 0 0;cursor: pointer;}
.itemBlock li:hover .userActionBtn li.interestBtn01{ background-position: -55px 0;cursor: pointer;}
.itemBlock li:hover .userActionBtn li.nothaveBtn01{ background-position: -110px 0;cursor: pointer;}
.itemBlock li:hover .userActionBtn li.buyBtn01{ background-position: -165px 0;cursor: pointer;}

.itemBlock li:hover .userActionBtn li.haveBtn01:hover{background-position: 0 -20px;cursor: pointer;}
.itemBlock li:hover .userActionBtn li.interestBtn01:hover{background-position: -55px -20px;cursor: pointer;}
.itemBlock li:hover .userActionBtn li.nothaveBtn01:hover{background-position: -110px -20px;cursor: pointer;}
.itemBlock li:hover .userActionBtn li.buyBtn01:hover{background-position: -165px -20px;cursor: pointer;}

.itemBlock li:hover .userActionBtn li.haveBtn01.orange.on {background-position: 0 -40px;cursor: pointer;}
.itemBlock li:hover .userActionBtn li.interestBtn01.orange.on {background-position: -55px -40px;cursor: pointer;}
.itemBlock li:hover .userActionBtn li.nothaveBtn01.orange.on {background-position: -110px -40px;cursor: pointer;}
.itemBlock li:hover .userActionBtn li.buyBtn01.orange.on {background-position: -165px -40px;cursor: pointer;}

.itemBlock ul li:after,
.itemInfoBox .inner:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}
.itemBlock ul li.end {
	border-bottom: none;
}
.itemjacketBox {
	float: left;
	width: 50px;
	height: 50px;
	padding: 2px;
	text-align: center;
}
.itemjacketBox img {
	max-width: 50px;
	max-height: 50px;
}
.itemInfoBox {
	margin-left: 55px;
	min-height: 50px;
	padding: 5px;
}
.itemInfoBox .itemTop {
	position: relative;
}
.itemInfoBox .itemName {
	display: inline;
	font-size: 120%;
	color: #666;
	line-height: 1.3;
}
.odd { background-color:#f0f0f0; }
.even { background-color:#f8f8f8; }
.registNumBox {
	float: right;
	width: 80px;
}
.registNumBox .registNum {
	float: right;
	padding: 1px 3px 0 3px;
}
.rackEntryNum {
	color: #C03;
	font-weight: normal;
}
.rackEntryNum01 {
	background: #FFF8F8;
}
.rackEntryNum02 {
	background: #FFD0D0;
}
.rackEntryNum03 {
	background: #FFB0B0;
}
.rackEntryNum04 {
	background: #FF8080;
}
.listBgForword {
	background: #fdfdfd;
}
.listBgBackword {
	background: #f7f7f7;
}
/*----------------------------------------------
 * 左ナビゲーション
 *--------------------------------------------*/
#leftSideNavi {
	color: #666;
}
#leftSideNavi .menuList {
	margin-bottom: 5px;
	position: relative;
	background-color: #FFF;
	border-left: 5px solid transparent;
	font-size: 117%;
}
#leftSideNavi .menuList a {
	display: block;
	height: 32px;
	line-height: 32px;
	padding-left: 10px;
}
#leftSideNavi .menuList .triangle {
	display: none;
}

#leftSideNavi .menuList.current {
	background:#e3f6fc;
	border-left: 5px solid #31AEE3;
}
#leftSideNavi .calendar .menuList {
	margin-bottom: 0;
	background: #fff;
}
#leftSideNavi .calendar.current .menuList {
	margin-bottom: 0;
	background: #e3f6fc;
	border-left-color: #31AEE3;
}

#leftSideNavi .current .triangle {
	display: block;
}

#leftSideNavi .triangle {
	position: absolute;
	top: 0;
	right: -8px;
	width: 50px;
	height: 50px;
	width: 0px;
	height: 0px;
	border-style: solid;
	border-width: 16px 0 16px 8px;
	border-color: transparent transparent transparent #e3f6fc;
}

#leftSideNavi .recentBox {
	padding: 5px;
	border: 1px solid #eee;
	background-color: #FFF;
	-webkit-border-radius:0 0 2px 2px;
	-moz-border-radius:0 0 2px 2px;
	border-radius: 0 0 2px 2px;
	position:relative;
}

#leftSideNavi .current .recentBox {
	padding: 5px;
	border: 1px solid #e3f6fc;
	background: #e3f6fc;
	-webkit-border-radius:0 0 2px 2px;
	-moz-border-radius:0 0 2px 2px;
	border-radius: 0 0 2px 2px;
	position:relative;
}

.recentBox .year {
	padding: 5px;
	background: #fff;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius: 5px;
	position:relative;
}
.recentBox .year>li{
	margin-bottom: 10px;
}
.recentBox .month {
	text-align:right;
	padding: 0 10px 0 0;
}
/* memo ここから追加 */
.recentBox .month li{
	float: left;
	width: 33px;
	height: 20px;
	padding: 2px;
}
/* memo ここまで追加 */
.recentBox .month li a{
	display: block;
	padding: 2px;
	width: 30px;
	margin-left: 8px;
	/* memo float:left 削除 */
	text-decoration: none;
}
.recentBox .month li a:hover{
	display: block;
	padding: 2px;
	width: 30px;
	margin-left: 8px;
	/* memo float:left 削除 */
	text-decoration: underline;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius: 5px;
}
/* memo ここから追加 */
.recentBox .month .current {
	background: #FFE2CF;
	width: 30px;
	margin-left: 8px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius: 5px;
}
/* memo ここまで追加 */
/*
.recentBox .month li a:hover {
	width: 41px;
	hegiht: 20px;
	background: #FFD9D9;
	display: block;
	text-decoration: none;
}
*/
.recentBox p.yearHeading {
	margin-bottom: 5px;
	padding: 3px 7px;
	background: #eee;
	text-align: left;
	text-decoration: none;
	-webkit-border-radius:2px;
	-moz-border-radius:2px;
	border-radius: 2px;
	position:relative;
}
.recentBox:after,
.recentBox .month:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}
.recommendBox {
	border-top: 1px solid #DDD;
	border-right: 1px solid #DDD;
	border-bottom: 2px solid #CCC;
	border-left: 1px solid #DDD;
	margin-top: 10px;
	padding: 5px;
	background: #F3F3F3;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	 box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.8),
	inset 1px 0 0 rgba(255, 255, 255, 0.3),
	inset -1px 0 0 rgba(255, 255, 255, 0.3),
	inset 0 -1px 0 rgba(255, 255, 255, 0.2);
	position:relative;
}
.recommendBox .inner {
	background: #FFF;
	padding: 5px;
}
.recommendBox ul li {
	padding: 7px 0;
	border-bottom: 1px dotted #BBB;
}
.recommendBox ul li.end {
	border-bottom: none;
}
.recommendBox .heading {
	margin-bottom: 3px;
}
.recommendBox .mainInfo {
	margin-top:0px;
}
.recommendBox .subInfo .icon{
	float: left;
}
.recommendBox .registNum {
	font-size: 80%;
}
.recommendBox .recRegistNum {
	float: left;
}
.recommendBox .itemName {
}

.recommendBox .date,
.recommendBox .price {
	font-size: 75%;
}
.bikou {
	font-size: 80%;
}
.recommendBox .subInfo:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}
/*------------------------------------------------

サーチ

------------------------------------------------*/
#titleSeachBox {
	margin-bottom: 15px;
}
.titleSearch {
	float: right;
}
.searchForm01 {
	line-height: 1.3;
	padding: 5px;
	width: 230px;
	height: 13px;
	border: 1px solid #ccc;
	resize: none;
	background: #fff;
}
.postButton01 {
	margin: 0 0 0 5px;
	border: none;
	width: 86px;
	height: 25px;
	background: url(../img/icon_sprite.png) no-repeat -360px -30px;
	vertical-align: top;
}

/*----------------------------------------------
 *
 * リスト
 *
 *--------------------------------------------*/

.list01 li {
	padding: 0 0 0 2px;
}
/* add start */
.list01 ul.list02 {
	margin: 3px 0 0 7px;
}
.list01 span.cullent{
}
.list01 strong{
	display: block;
	background: url(../img/list_icon01.gif) no-repeat 2px 6px #f0faff;
	padding-left: 11px;
}
.list01 .list02 li {
	margin-bottom: 5px;
}
/* add start */
.list01 .list02 li.bottom {
	margin-bottom: 0;
}
/* add end */
.list01 a {
	display: block;
	background: url(../img/list_icon02_.gif) no-repeat 2px 5px;
	padding-left: 10px;
}
.list01 a:hover{
	color: #D04000;
	text-decoration: underline;
	background-color: #f0faff;
}
#leftColumn .border_bottom {
	border-bottom: 1px solid #CCC;
}
/* add end */

/*----------------------------------------------
 *
 * 見出し
 *
 *--------------------------------------------*/
.heading01 {
	margin-bottom: 10px;
	padding: 10px;
	border: 1px solid #ccc;
	background: #eee;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	font-size: 120%;
	color: #333;
	font-weight: bold;
	position:relative;

}
.heading02 {
	margin-top: 5px;
	padding: 5px 5px 5px 10px;
	border-top:	 1px solid #ccc;
	border-right: 1px solid #ccc;
	border-left: 1px solid #ccc;
	background: #eee;
	-webkit-border-radius: 3px 3px 0 0;
	-moz-border-radius: 3px 3px 0 0;
	border-radius: 3px 3px 0 0;
	font-size: 117%;
	color: #333;
	font-weight: bold;
	position:relative;
}
.heading01.blue {
	border: 1px solid #acd2df;
	background: #f3fcff;
	background: -moz-linear-gradient(top, #f3fcff, #fff);
	background: -webkit-gradient(linear, center top, center bottom, from(#f3fcff), to(#fff));
	position:relative;
}
.heading02.blue {
	border: 1px solid #acd2df;
	box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.8),
	inset 1px 0 0 rgba(255, 255, 255, 0.3),
	inset -1px 0 0 rgba(255, 255, 255, 0.3),
	inset 0 -1px 0 rgba(255, 255, 255, 0.2);
	background: #e3eff4;
	background: -moz-linear-gradient(top, #e3eff4, #eef9fd);
	background: -webkit-gradient(linear, center top, center bottom, from(#e3eff4), to(#eef9fd));
	position:relative;
}

.heading03.blueBorder {
	margin-top: 5px;
	padding: 5px 5px 5px 0;
	border-bottom: 2px solid  #ACD2DF;
	margin-bottom: 5px;
	padding-bottom: 2px;
	font-size: 117%;
	color: #333;
	font-weight: bold;
}

.heading03inner {
	padding-left: 5px;
	border-left: 8px solid #acd2df;
	font-size: 120%;
}
.heading01 .deviceName{
	font-size: 125%;
	font-weight: bold;
}

.heading01 .subInfo {
	margin-left: 7px;
	font-size: 117%;
	font-weight: normal;
	color: #333;
	font-weight: bold;
}

/*----------------------------------------------
 *
 * 絞り込み
 *
 *--------------------------------------------*/
/*add start*/
 .filter {
}
.filter .headingWord {
	width: 100%;
	float: left;
}
.filter .headingWord strong {
	color: #E64C30;
}
/*add end*/


/*----------------------------------------------
 *
 * 開閉部分
 *
 *--------------------------------------------*/

/*開くボタン*/
.openButton01, .openButton01 a, .closeButton01, .closeButton01 a {
	width: 506px;
	height: 20px;
	background: url(../img/icon_sprite.png) no-repeat;
	text-indent: -99999px;
}
.openButton01, .openButton01 a {
	background-position: -250px -250px;
}
.openButton01 a:hover, .openButton01 a:active {
	background-position: -250px -370px;
}
.openButton01 .inner a {
	width: 506px;
	height: 20px;
	display: block;
	font-size: 90%;
}
/*閉じるボタン*/

.closeButton01, .closeButton01 a {
	background-position: -250px -310px;
}
.closeButton01 a:hover, .closeButton01 a:active {
	background-position: -250px -430px;
}
.closeButton01 .inner a {
	width: 506px;
	height: 20px;
	display: block;
}
/*開くボタン*/

.openButton02, .openButton02 a, .closeButton02, .closeButton02 a {
	margin-top: 0;
	width: 160px;
	height: 30px;
	background: url(../img/icon_sprite.png) no-repeat;
	text-indent: -99999px;
}
.openButton02, .openButton02 a {
	background-position: -250px -280px;
}
.openButton02 a:hover, .openButton02 a:active {
	background-position: -250px -400px;
}
.openButton02 .inner a {
	width: 160px;
	height: 22px;
	display: block;
}
/*閉じるボタン*/

.closeButton02, .closeButton02 a {
	background-position: -250px -340px;
}
.closeButton02 a:hover, .closeButton02 a:active {
	background-position: -250px -460px;
}
.closeButton02 .inner a {
	width: 160px;
	height: 22px;
	display: block;
}
/*----------------------------------------------
 * 機種アイコン
 *--------------------------------------------*/
.iconDevice {
	float: left;
	margin: 3px 5px 0 0;
}
/*----------------------------------------------
 * 検索オプション アイコン
 *--------------------------------------------*/
.iconOption {
	float: left;
	margin: 3px 5px 0 0;
}
/*-----------------------------------------

左サイドメニュー

-----------------------------------------*/
.leftBox01 {
	padding: 5px 0 0 2px;
	border: 1px solid #ccc;
	border-bottom: none;
	border-top: none;
}
.leftHeading01 {
	padding-top: 6px;
	text-align: center;
	width: 160px;
	height: 22px;
	background: url(../img/icon_sprite.png) no-repeat -470px 0;
}
/*-----------------------------------------

フッター（機種羅列）

-----------------------------------------*/
#pageFooter {
	float: left;
	margin-top: 20px;
}
.footerBox01 {
	margin: 0 14px 0 0;
	width: 150px;
	float: left;
	min-height: 150px;
}
.footerBox01 li {
	margin-top: 10px;
}
.footerHeading {
	margin-bottom: 10px;
	padding: 3px 5px;
	font-size: 120%;
	background: #ACD2DF;
	border-radius: 2px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border: 1px solid #ACD2DF;
	color: #FFF;
	font-weight: bold;
	-webkit-text-shadow: 1px 1px 1px #999;
	-moz-text-shadow: 1px 1px 1px #999;
	text-shadow: 1px 1px 1px #999;
}
/*----------------------------------------------------
発売予定
-----------------------------------------------------*/
#releaseSchedule {
}
#releaseSchedule h3 {
	margin-bottom: 10px;
	padding: 7px 0 0 7px;
	height: 26px;
	background: url(../img/common_sprite2.gif) no-repeat 0 -176px;
	font-weight: bold;
	font-size: 115%;
}
#releaseSchedule li {
	float: left;
	margin-right: 0;
}
#releaseSchedule h4 {
}
#releaseSchedule dl {
	position: relative;
	margin: 5px 0;
}
#releaseSchedule dd {
	margin-left: 45px;
	height: 1.2em;
	overflow: hidden;
}
#releaseSchedule dt.icons {
	position: absolute;
	top: -1px;
	left: 5px;
	margin: 3px 0;
}
* html #releaseSchedule dt.icons {
	left: -40px;
	margin: 0;
}
/*----------------------------------------------------

みんなのクロスレビュー

----------------------------------------------------*/

#userreview {
	margin: 5px 0;
}
#userreview div.heading {
	padding: 7px 0 5px 7px;
	height: 26px;
	min-height: 26px;
	background: url(../img/common_sprite2.gif) no-repeat 0 -176px;
	font-weight: bold;
	font-size: 115%;
}
#userreview .section {
	margin: 0;
	padding: 10px 0;
	border-bottom: 1px solid #ddd;
	width: 298px;
	position: relative;
}
#userreview h2 {
	width: 230px;
	font-size: 12px;
	line-height: 1.2;
	margin: 2px 5px 2px 5px;
	padding-top: 6px;
}
#userreview .reviewtitle {
	font-weight: bold;
}
#userreview p {
	font-size: 12px;
	line-height: 1.2;
	padding-left: 5px;
	width: 230px;
}
#userreview .gametitle a {
	font-size: 11px;
	color: #444444;
}
#userreview .reviewscore {
	position: absolute;
	top: 0px;
	right: 0px;
}
.score {
	color: #903000;
	font-family: impact;
	font-size: 40px;
}
.score_m {
	color: #a0a0a0;
	font-family: impact;
	font-size: 24px;
}
.ten_m {
	color: #a0a0a0;
	font-weight: bold;
	font-size: 12px;
}
/* ニューストピックス */

#newsTopics .newstopics {
	margin: 0px 5px 0px 5px;
	padding: 5px 0px;
	border-bottom: 1px solid #ddd;
}
#newsTopics .bottom {
	border: none;
}
#newsTopics h2 {
}
#newsTopics img {
	margin: 0 5px;
	border: 1px solid #ddd;
	float: left;
}
#newsTopics h4 {
	padding: 7px 0 0 7px;
	height: 26px;
	background: url(../img/common_sprite2.gif) no-repeat 0 -176px;
	font-weight: bold;
	font-size: 115%;
}
/* バックナンバーページ */

#back_list ul {
	margin: 7px 5px;
}
#back_list li {
	background: url(../img/mark.jpg) no-repeat 0px 2px;
	padding-left: 10px;
	font-size: 14px;
	font-weight: bold;
	line-height: 1.6;
	display: inline;
}
#back_list .back_line {
	border-bottom: 3px double #ddd;
	margin: 5px 0px;
	clear: both;
}
li.back {
	margin-bottom: 15px;
}
/* タイアップリスト（グランド下段用） */


#SpecialPR_list {
	position: relative;
	margin: 15px 5px 20px 5px;
}
#SpecialPR_list .sub {
	position: absolute;
	top: -33px;
	right: 0;
	width: 50px;
}
#SpecialPR_list .SpecialPR_list_bd_content {
	padding: 0px 8px 0px 6px;
	margin: 0px 0px 7px 0px;
}
#SpecialPR_list .SpecialPR_list_bd_content img.SpecialPR_list {
	float: left;
	border: 3px double #999;
	margin: 0px 5px 0px 2px;
}
#SpecialPR_list h2 {
	padding: 0px;
	color: #000;
	font-size: 14px;
	font-weight: bold;
	border: none;
	line-height: 1.5;
	margin: 0px;
}
#SpecialPR_list p.summary {
	font-size: 12px;
	font-weight: nomal;
	color: #303030;
	line-height: 1.2;
	margin: 0;
	padding: 0;
}
#SpecialPR_list p.summary .gennre {
	font-size: 12px;
	font-weight: bold;
	line-height: 1.2;
	margin: 0;
	padding: 0;
}
#SpecialPR_list .SpecialPR_list_bd_content h2 a {
	color: #0000ff;
	text-decoration: none;
}
#SpecialPR_list .SpecialPR_list_bd_content h2 a:visited {
	color: #0000ff;
	text-decoration: none;
}
#SpecialPR_list .SpecialPR_list_bd_content h2 a:hover {
	color: #cc0000;
	text-decoration: underline;
}
/* 著作権表記 */
#copyright {
	font-size: 12px;
	color: #666;
	padding: 10px;
}
/* 見出し要素 */
.subheading {
	position: relative;
	margin: 6px 0;
	padding: 3px;
	border: 1px solid #ccc;
	background: url(../img/bk_subHeading_rep.gif) repeat-x 0 0;
	font-size: 100%;
}
/* 個別URL */
.articleUrl input {
	padding: 2px 2px 2px 5px;
	margin: 4px 0 10px 0;
	border: 1px solid #eee;
	width: 99%;
	background-color: #f0f0f0;
}
/* ファミ通チョイス */

.famitsuchoice {
	float: right;
	margin: 0 0 5px 10px;
}
/* ゲームソフトスペック */

#articlePage .specBox {
	margin: 15px 0px 0px 0px;
	padding: 0px;
}
#articlePage .specTitle {
	width: 640px;
	background: url(../img/bk_centerTit_rep.gif) repeat-x 0 -289px;
	padding: 3px 0px 3px 8px;
	font-weight: bold;
	font-size: 110%;
	border-top: 1px solid #ccc;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
}
#articlePage h2.specTitle a {
	color: #0000ff;
	text-decoration: none;
}
#articlePage h2.specTitle a:hover {
	color: #cc0000;
	text-decoration: underline;
}
#articlePage .specMaker {
	line-height: 1.1;
	color: #E97056;
	font-weight: bold;
}
#articlePage .spec {
	width: 650px;
	margin: 0px;
	border-collapse: collapse;
	border: 1px solid #ccc;
}
#articlePage .spec td {
	padding: 5px 0px 2px 10px;
	font-weight: bold;
	font-size: 80%;
	color: #666;
	border-color: #ccc;
}
table.t100 {
	line-height: 1.3;
}
table.t100 td {
	padding: 5px;
}
.icons {
	width: 35px;
	height: 16px;
	line-height: 1;
	background: url(../img/icon.gif) no-repeat;
	text-indent: -9999px;
}
.icon_ps2 {
	background-position: 0 0;
}
.icon_kikaku {
	background-position: 0 -15px;
}
.icon_wii {
	background-position: 0 -30px;
}
.icon_game {
	background-position: 0 -75px;
}
.icon_radio {
	background-position: 0 -90px;
}
.icon_xbox360 {
	background-position: 0 -120px;
}
.icon_blog {
	background-position: 0 -210px;
}
.icon_ps3 {
	background-position: 0 -420px;
}
.icon_3ds {
	background-position: 0 -330px;
}
.icon_nds {
	background-position: 0 -345px;
}
.icon_psp {
	background-position: 0 -60px;
} /*-315から変更*/
.icon_book {
	background-position: 0 -465px;
}
.icon_news {
	background-position: 0 -270px;
}
.icon_psv {
	background-position: 0 -45px;
}
/* 検索結果ゲーム機種他(一時的) */
li.listsecond {
	padding-left: 35px;
	line-height: 1.4em;
}
li.icon_nds {
	background: url(http://www.famitsu.com/img/ic_game_nds.gif) no-repeat;
}
li.icon_3ds {
	background: url(http://www.famitsu.com/img/ic_game_3ds.gif) no-repeat;
}
li.icon_gamegear {
	background: url(http://www.famitsu.com/img/ic_game_gamegear.gif) no-repeat;
}
li.icon_wiiu {
	background: url(http://www.famitsu.com/img/ic_game_wiiu.gif) no-repeat;
}
li.icon_wii {
	background: url(http://www.famitsu.com/img/ic_game_wii.gif) no-repeat;
}
li.icon_ps3 {
	background: url(http://www.famitsu.com/img/ic_game_ps3.gif) no-repeat;
}
li.icon_ps2 {
	background: url(http://www.famitsu.com/img/ic_game_ps2.gif) no-repeat;
}
li.icon_ps1 {
	background: url(http://www.famitsu.com/img/ic_game_ps.gif) no-repeat;
}
li.icon_psv {
	background: url(http://www.famitsu.com/img/ic_game_psv.gif) no-repeat;
}
li.icon_psv {
	background: url(http://www.famitsu.com/img/ic_game_psv.gif) no-repeat;
}
li.icon_psp {
	background: url(http://www.famitsu.com/img/ic_game_psp.gif) no-repeat;
}
li.icon_ss {
	background: url(http://www.famitsu.com/img/ic_game_ss.gif) no-repeat;
}
li.icon_neogeo {
	background: url(http://www.famitsu.com/img/ic_game_neogeo.gif) no-repeat;
}
li.icon_xbox {
	background: url(http://www.famitsu.com/img/ic_game_xbox.gif) no-repeat;
}
li.icon_xbox360 {
	background: url(http://www.famitsu.com/img/ic_game_xbox360.gif) no-repeat;
}
li.icon_dreamcast {
	background: url(http://www.famitsu.com/img/ic_game_dreamcast.gif) no-repeat;
}
li.icon_ws {
	background: url(http://www.famitsu.com/img/ic_game_ws.gif) no-repeat;
}
li.icon_gba {
	background: url(http://www.famitsu.com/img/ic_game_gba.gif) no-repeat;
}
li.icon_gc {
	background: url(http://www.famitsu.com/img/ic_game_gc.gif) no-repeat;
}
li.icon_n64 {
	background: url(http://www.famitsu.com/img/ic_game_64.gif) no-repeat;
}
li.icon_md {
	background: url(http://www.famitsu.com/img/ic_game_md.gif) no-repeat;
}
li.icon_pce {
	background: url(http://www.famitsu.com/img/ic_game_pce.gif) no-repeat;
}
li.icon_sfc {
	background: url(http://www.famitsu.com/img/ic_game_sfc.gif) no-repeat;
}
li.icon_famicom {
	background: url(http://www.famitsu.com/img/ic_game_famicom.gif) no-repeat;
}
li.icon_gb {
	background: url(http://www.famitsu.com/img/ic_game_gameboy.gif) no-repeat;
}
li.icon_windows {
	background: url(http://www.famitsu.com/img/ic_pc_win.gif) no-repeat;
}
li.icon_ac {
	background: url(http://www.famitsu.com/img/ic_game_ac.gif) no-repeat;
}
li.icon_book {
	background: url(http://www.famitsu.com/img/ic_book.gif) no-repeat;
}
li.icon_dvd {
	background: url(http://www.famitsu.com/img/ic_anime_dvd.gif) no-repeat;
}
li.icon_cd {
	background: url(http://www.famitsu.com/img/ic_musiccd.gif) no-repeat;
}
li.icon_ {
	background: url(http://www.famitsu.com/img/ic_other.gif) no-repeat;
}
/*------------------------------------------------

会員登録
------------------------------------------------*/
.regist {
	background: #FCFBF5;
	border: 1px solid #999;
	margin-top: 20px;
	padding: 15px 15px 0 15px;
	border-radius: 5px 5px 5px 5px;
}
.hNew {
	text-align: left;
}
.hNew>h4 {
	color: #393939;
	font-size: 113%;
	font-weight: bold;
	line-height: 1.2em;
}
.hNew .readSub {
	color: #5A5A5A;
	margin-top: 7px;
}
.hNew>h4 .hText01 {
	font-size: 120%;
	padding: 0 3px;
	font-weight: bold;
}
.hNew>h4 .hText01 a {
	font-weight: bold;
	color: #0033CC;
}
.hNew>h4 .hText01 a:visited {
	color: #663399;
	text-decoration: none;
}
.hNew>h4 .hText01 a:hover {
	color: #D04000;
	text-decoration: underline;
}
.hNew>h4 .hText02,
.hNew>h4 .hText03 {
	color: #FF8135;
	font-size: 120%;
	padding: 0 3px;
}
.regeistBox {
	margin-top: 10px;
	padding-left: 20px;
	*height: 90px; /* IE7用 */
}
.regeistBox a{
	text-decoration: none;
	display: block;
}
.regeistBox:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
}
.leftBtnBox,
.rightBtnBox {
	float: left;
	width: 210px;
}
.rightBtnBox {
	margin-left: 5px;
	padding-left: 10px;
}
.leftBtnBox .already,
.rightBtnBox .resetPass {
	text-align: center;
	margin-top: 15px;
}
.regeistBox .userActionBtnNew,
.regeistBox .userActionBtnTwitter {
	background: url(../img/regist_btn.png) no-repeat;
	width: 214px;
	height: 62px;
	text-indent: -9999px;
	cursor: pointer;
}
.regeistBox .userActionBtnNew {
	background-position: 0 0;
}
.regeistBox .userActionBtnNew:hover {
	background-position: 0 -66px;
}
.regeistBox .userActionBtnTwitter {
	background-position: -220px 0;
}
.regeistBox .userActionBtnTwitter:hover {
	background-position: -220px -66px;
}
/*----------------------------------------------
 * 新テンプレートスタイルをあてるため、旧CSSへ上書き処理
 *--------------------------------------------*/
body {
	background: #dbdbdb;
}
#container {
	background: transparent;
}
#contents {
	padding: 0;
}
#header,
#contents {
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}
#footer {
	width: 100%;
	border: none;
	position: static;
	background: transparent;
}



/*************** 公式フッター ***************/

/* 著作権表記 */
#undernavi {
	width: 990px;
	margin: 0 auto;
	padding: 10px 0;
	background-color: #fff
}
.googlesearchbox {
	margin: 10px 0px 10px 30px;
}
.googlesearchsubmit {
	margin: 0px 0px 0px 0px;
}
/* clear fix */
#play_imp li:after, #releaseSchedule ul:after, #prGallery ul:after, .itemBlock:after, #searchBox:after, #formBox:after, #myPage label:after, #blogList .harf:after, .categoryIcon:after, .articleInfo:after, #newsTopics:after, #newsTopics h2:after, #articlePage #titleArea:after, #weeklyArticleRanking dl:after, #searchBox:after, #topNews .topNewsTitle .rss:after, #linkList:after, #comicRanking .textBox:after, #globalNav:after, #mainContents:after, #rightColumn:after, #footer:after, .titleBox01:after, .saleDate:after, .userActionBtnArea:after, .detailList:after, .itemBlock:after, #pagerBox01:after, #pagerBox02:after, #pagerBox03:after, .contentsNav:after, .filter:after, .item01:after, #pageHeader:after,#searchBox:after ,#titleSeachBox:after,.itemBlock:after {
	content: " ";
	display: block;
	visibility: hidden;
	height: 0px;
	font-size: 0;
	line-height: 0;
	clear: both;
}
 #play_imp li, #topNews, #releaseSchedule ul, #prGallery ul, .itemBlock, #searchBox, #myPage label:after, #blogList .harf, .categoryIcon, .articleInfo, #newsTopics, #newsTopics h2, #articlePage #titleArea, #weeklyArticleRanking dl, #searchBox, #topNews .topNewsTitle .rss, #linkList, #comicRanking .textBox, #globalNav:, #mainContents, #rightColumn, #footer, .titleBox01, .saleDate, .userActionBtnArea, .detailList, .itemBlock, #pagerBox, .contentsNav, .item01, #pageHeader, #pagerBox01, #pagerBox02, #pagerBox03, .itemNamebox,.tabBox:after .mainDevice:after{
	zoom:1;
}
.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}
.clearfix {
	zoom: 1;
}
/*
.w100n #header_temp {
    width: 990px;
}
*/
